package weixinapi

import (
	"encoding/json"
)

//获取小程序码
func (a *API) GetUnlimited(scene, page string) (results map[string]interface{}, err error) {
	params := map[string]interface{}{
		"scene": scene,
		"page":  page,
	}
	bytes, err := json.Marshal(params)
	if err != nil {
		return results, err
	}
	results, err = a.AccessAPI("wxa/getwxacodeunlimit", nil, string(bytes))
	return results, err
}
